Package: ktorrent
Version: 3.1.6+dfsg.4-1
Severity: normal

When clicking on a link to a .torrent file I get a popup with the
options "Save As", "Open with `KTorrent'", and "Cancel". Selecting
"Open with `KTorrent'" results in KTorrent poping up a error window
containing, "An error occurred while loading the torrent.<br/>The
torrent is probably corrupt or is not a torrent file." Saving the
.torrent file instead, then clicking on the saved file starts up
KTorrent and the bittorrent starts downloading as expected.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-onegee (PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

Versions of packages ktorrent depends on:
ii  kdebase-runtime           4:4.1.0-2      runtime components from the offici
ii  kdelibs5                  4:4.1.0-3+b1   core libraries for all KDE 4 appli
ii  libc6                     2.9-4          GNU C Library: Shared libraries
ii  libgcc1                   1:4.3.3-5      GCC support library
ii  libgeoip1                 1.4.6.dfsg-2   A non-DNS IP-to-country resolver l
ii  libgmp3c2                 2:4.2.4+dfsg-2 Multiprecision arithmetic library
ii  libphonon4                4:4.3.0-2      Phonon multimedia framework for Qt
ii  libqca2                   2.0.0-4        libraries for the Qt Cryptographic
ii  libqt4-dbus               4.4.3-2        Qt 4 D-Bus module
ii  libqt4-network            4.4.3-2        Qt 4 network module
ii  libqt4-qt3support         4.4.3-2        Qt 3 compatibility library for Qt 
ii  libqt4-xml                4.4.3-2        Qt 4 XML module
ii  libqtcore4                4.4.3-2        Qt 4 core module
ii  libqtgui4                 4.4.3-2        Qt 4 GUI module
ii  libstdc++6                4.3.3-5        The GNU Standard C++ Library v3
ii  phonon                    4:4.3.0-2      metapackage for Phonon multimedia 

ktorrent recommends no packages.

Versions of packages ktorrent suggests:
ii  php5-cli                  5.2.6.dfsg.1-3 command-line interpreter for the p

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to